Subject: [.plan] Hacker-Country
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 25 Jun 2014 00:11:56 +0200

Das Tagewerk ist vollbracht, die Firewall ist geflickt, man hat ein paar
entlaufene Einhoerner wieder zurueckgebracht und nun reitet man zusammen
auf seinen Notebooks in die Abendsonne des wilden, weiten Internets.. oder
geniesst diesen Ausblick -- eine Katze kraulend -- aus seinem Schaukelstuhl.
Ein Hauch von Freiheit...

Ernsthaft? Das waren unsere Vorstellungen? Unsere Hoffnung? Ein Land nur
fuer die Hacker, dann wuerde alles gut geht? Von wegen! Ich glaube es gibt
unter uns deutlich mehr Streitereien, Intrigen und Spielchen als in der
uebrigen Gesellschaft -- und die kommt bei mir ja auch nie besonders gut
weg. Und dann noch die Heuchelei: So tun, als ob man besser waere.

Widerlich.